name: domain
description: A new Flutter package project.
version: 0.0.1
publish_to: none
homepage:

environment:
  sdk: ">=2.17.1 <3.0.0"
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter
  dartz: ^0.10.1
  get_it: ^7.2.0
  shared:
    path: '../shared'

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
